proxies:
  - {"name":"RO1｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.199","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO2｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.184","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO3｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.161","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO4｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO5｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.225","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO6｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.234","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"US1｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"RO7｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.247","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO8｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.175","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO9｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.214","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO10｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.180","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO11｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.55","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO12｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.57","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO13｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.219","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO14｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO15｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.198","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO16｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.146","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO17｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.154","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US2｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO18｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.204","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO19｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.212","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO20｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US3｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO21｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.207","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO22｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.196","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO23｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.224","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO24｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.211","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO25｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.32","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO26｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.201","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO27｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.157","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO28｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.149","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO29｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.148","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO30｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO31｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.184","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO32｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.39","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO33｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.207","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO34｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.55","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO35｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.57","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO36｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.212","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO37｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.161","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO38｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.238","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO39｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.245","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO40｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.148","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO41｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO42｜商宽/代理｜高风险 (代理)","server":"84.239.49.183","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO43｜商宽/代理｜高风险 (代理)","server":"84.239.49.163","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO44｜商宽/代理｜高风险 (代理)","server":"84.239.49.254","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO45｜商宽/代理｜高风险 (代理)","server":"84.239.49.162","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO46｜商宽/代理｜高风险 (代理)","server":"84.239.49.171","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO47｜商宽/代理｜高风险 (代理)","server":"84.239.49.178","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO48｜商宽/代理｜高风险 (代理)","server":"84.239.49.173","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO49｜商宽/代理｜高风险 (代理)","server":"84.239.49.215","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO50｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.157","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO51｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.149","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO52｜商宽/代理｜高风险 (代理)","server":"84.239.49.156","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO53｜商宽/代理｜高风险 (代理)","server":"84.239.49.42","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO54｜商宽/代理｜高风险 (代理)","server":"84.239.49.231","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO55｜商宽/代理｜高风险 (代理)","server":"84.239.49.239","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO56｜商宽/代理｜高风险 (代理)","server":"84.239.49.185","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO57｜商宽/代理｜高风险 (代理)","server":"84.239.49.209","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO58｜商宽/代理｜高风险 (代理)","server":"84.239.49.155","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO59｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.154","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"US4｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US5｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO60｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.32","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO61｜商宽/代理｜高风险 (代理)","server":"84.239.49.202","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO62｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.238","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"AU1｜商宽/代理｜高风险 (代理)","server":"103.62.50.130","port":443,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO63｜商宽/代理｜高风险 (代理)","server":"84.239.49.40","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO64｜商宽/代理｜高风险 (代理)","server":"84.239.49.245","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"type":"vless","name":"US6｜商宽/代理｜高风险 (代理)","server":"162.159.38.101","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US7｜商宽/代理｜高风险 (代理)","server":"162.159.3.48","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO65｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.176","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO66｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.37","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO67｜商宽/代理｜高风险 (代理)","server":"84.239.49.182","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO68｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.196","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"HK1｜商宽/代理｜高风险 (代理)","server":"104.18.35.13","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"HK2｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"HK3｜商宽/代理｜高风险 (代理)","server":"mfa.gov.ua","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO69｜商宽/代理｜高风险 (代理)","server":"84.239.49.235","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO70｜商宽/代理｜高风险 (代理)","server":"84.239.14.152","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO71｜机房｜高风险 (代理)","server":"193.176.84.31","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO72｜机房｜高风险 (代理)","server":"193.176.84.37","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO73｜商宽/代理｜高风险 (代理)","server":"84.239.49.253","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO74｜商宽/代理｜高风险 (代理)","server":"84.239.49.191","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO75｜商宽/代理｜高风险 (代理)","server":"84.239.49.166","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO76｜商宽/代理｜高风险 (代理)","server":"84.239.49.170","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO77｜商宽/代理｜高风险 (代理)","server":"84.239.49.227","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"type":"vless","name":"US8｜商宽/代理｜高风险 (代理)","server":"198.41.223.238","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK4｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO78｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO79｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.19","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO80｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.19","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"US9｜商宽/代理｜高风险 (代理)","server":"162.159.4.221","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US10｜商宽/代理｜高风险 (代理)","server":"108.162.196.3","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO81｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.199","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO82｜商宽/代理｜高风险 (代理)","server":"84.239.49.187","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO83｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.204","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"US11｜商宽/代理｜高风险 (代理)","server":"162.159.42.182","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US12｜商宽/代理｜高风险 (代理)","server":"162.159.36.166","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US13｜商宽/代理｜高风险 (代理)","server":"162.159.45.201","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US14｜商宽/代理｜高风险 (代理)","server":"172.64.53.65","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US15｜商宽/代理｜高风险 (代理)","server":"162.159.32.239","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK5｜商宽/代理｜高风险 (代理)","server":"yx.cloudflare.182682.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US16｜商宽/代理｜高风险 (代理)","server":"172.64.53.34","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO84｜商宽/代理｜高风险 (代理)","server":"84.239.49.154","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO85｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.180","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO86｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.176","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO87｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO88｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.40","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"US17｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US18｜商宽/代理｜高风险 (代理)","server":"172.64.40.49","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK6｜商宽/代理｜高风险 (代理)","server":"172.64.153.159","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR1｜机房｜低风险","server":"67d88655-tbbz40-tbs0lc-jjv2.kr.oshuawei.com","port":31433,"type":"http","username":"31676725-b0fd-fed2-c857-2da8ce5a6e4f","password":"31676725-b0fd-fed2-c857-2da8ce5a6e4f","tls":true,"sni":"67d88655-tbbz40-tbs0lc-jjv2.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"US19｜机房｜低风险","server":"v4.hdacd.com","port":30804,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp","client-fingerprint":"chrome"}
  - {"type":"vless","name":"US20｜商宽/代理｜高风险 (代理)","server":"162.159.3.141","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR2｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"Og%3D%3D","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"KR3｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"udp":true,"username":"Og%3D%3D","password":"Og%3D%3D","skip-cert-verify":true}
  - {"name":"US21｜机房｜低风险","type":"vmess","server":"v24.hdacd.com","port":30824,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"type":"vmess","name":"US22｜机房｜低风险","server":"v24.hdacd.com","port":30824,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"RO89｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO90｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.225","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"HK7｜商宽/代理｜高风险 (代理)","server":"store.ubi.com","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK8｜商宽/代理｜高风险 (代理)","server":"cf.130519.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"FR1｜机房｜低风险","server":"v35.hdacd.com","port":30835,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"name":"FR2｜机房｜低风险","type":"vmess","server":"v35.hdacd.com","port":30835,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"client-fingerprint":"","tfo":false,"fast-open":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG1｜机房｜低风险","server":"v45.hdacd.com","port":30845,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"name":"DE1｜机房｜低风险","type":"vmess","server":"v33.hdacd.com","port":30833,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"name":"JP1｜机房｜低风险","server":"v6.hdacd.com","port":30806,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp"}
  - {"name":"JP2｜机房｜低风险","server":"v6.hdacd.com","port":30806,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp"}
  - {"name":"FR3｜机房｜低风险","server":"v35.hdacd.com","port":30835,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp","client-fingerprint":"chrome"}
  - {"name":"FR4｜机房｜低风险","server":"v35.hdacd.com","port":30835,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"name":"FR5｜机房｜低风险","type":"vmess","server":"v35.hdacd.com","port":30835,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"client-fingerprint":"","tfo":false,"fast-open":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"SG2｜机房｜低风险","server":"v45.hdacd.com","port":30845,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"type":"vmess","name":"US23｜机房｜低风险","server":"v8.hdacd.com","port":30808,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"HK9｜家宽/原生｜非常安全","type":"vmess","server":"v9.hdacd.com","port":30809,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"HK10｜家宽/原生｜非常安全","type":"vmess","server":"v9.hdacd.com","port":30809,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"name":"KR4｜机房｜高风险 (代理)","server":"testkr3.ssv.vc","port":30446,"type":"http","username":"test","password":"test.+","tls":true,"skip-cert-verify":true,"sni":"testkr3.ssv.vc","udp":true}
  - {"name":"KR5｜机房｜高风险 (代理)","server":"testkr3.ssv.vc","port":30446,"type":"http","username":"test","password":"test.+","tls":true,"skip-cert-verify":true,"sni":"testkr3.ssv.vc","udp":true}
  - {"name":"HK11｜家宽/原生｜非常安全","type":"vmess","server":"v9.hdacd.com","port":30809,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"type":"vmess","name":"HK12｜家宽/原生｜非常安全","server":"v9.hdacd.com","port":30809,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"DE2｜机房｜低风险","server":"v33.hdacd.com","port":30833,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp","client-fingerprint":"chrome","servername":"v33.hdacd.com"}
  - {"name":"JP3｜商宽/代理｜高风险 (代理)","server":"bb269a8e-tbbz40-tipjoa-1slop.jp.oshuawei.com","port":443,"type":"http","username":"520b9126-9870-11ef-81b0-f23c9164ca5d","password":"520b9126-9870-11ef-81b0-f23c9164ca5d","tls":true,"sni":"bb269a8e-tbbz40-tipjoa-1slop.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"JP4｜商宽/代理｜高风险 (代理)","server":"54bcaef3-tcev40-th02zb-m0b9.jp.oshuawei.com","port":443,"type":"http","username":"bb85e074-b0c2-11ea-ad28-f23c913c8d2b","password":"bb85e074-b0c2-11ea-ad28-f23c913c8d2b","tls":true,"sni":"54bcaef3-tcev40-th02zb-m0b9.jp.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"KR6｜机房｜低风险","server":"783f6643-tcev40-th02zb-m0b9.kr.oshuawei.com","port":31433,"type":"http","username":"bb85e074-b0c2-11ea-ad28-f23c913c8d2b","password":"bb85e074-b0c2-11ea-ad28-f23c913c8d2b","tls":true,"sni":"783f6643-tcev40-th02zb-m0b9.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"HK13｜家宽/原生｜非常安全","server":"146db391-tbbz40-tcslo4-4550.hkt.east.wctype.com","port":8300,"type":"anytls","password":"6286105c-fb6d-11ef-be96-f23c93136cb3","udp":true,"skip-cert-verify":true,"sni":"146db391-tbbz40-tcslo4-4550.hkt.east.wctype.com"}
  - {"name":"DE3｜机房｜低风险","type":"vmess","server":"v33.hdacd.com","port":30833,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"DE4｜机房｜低风险","type":"vmess","server":"v33.hdacd.com","port":30833,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"DE5｜机房｜低风险","server":"v33.hdacd.com","port":30833,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp","servername":"v33.hdacd.com"}
  - {"name":"US24｜机房｜低风险","type":"vmess","server":"v24.hdacd.com","port":30824,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"client-fingerprint":"","tfo":false,"fast-open":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"US25｜机房｜低风险","type":"vmess","server":"v24.hdacd.com","port":30824,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"US26｜机房｜低风险","type":"vmess","server":"v24.hdacd.com","port":30824,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"GB1｜机房｜低风险","type":"vmess","server":"v36.hdacd.com","port":30836,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"GB2｜机房｜低风险","type":"vmess","server":"v36.hdacd.com","port":30836,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"GB3｜机房｜低风险","type":"vmess","server":"v36.hdacd.com","port":30836,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"name":"US27｜机房｜低风险","type":"vmess","server":"v29.hdacd.com","port":30829,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"name":"HK14｜家宽/原生｜非常安全","server":"v10.hdacd.com","port":30807,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"name":"US28｜机房｜低风险","server":"v4.hdacd.com","port":30804,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp"}
  - {"name":"US29｜机房｜低风险","server":"v4.hdacd.com","port":30804,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp"}
  - {"type":"vmess","name":"GB4｜机房｜低风险","server":"v36.hdacd.com","port":30836,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"US30｜机房｜低风险","type":"vmess","server":"v29.hdacd.com","port":30829,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"type":"vmess","name":"DE6｜机房｜低风险","server":"v33.hdacd.com","port":30833,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"network":"tcp","cipher":"auto","udp":true,"skip-cert-verify":true}
  - {"name":"US31｜机房｜低风险","type":"vmess","server":"v8.hdacd.com","port":30808,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"HK15｜家宽/原生｜非常安全","server":"140.235.141.167","port":443,"type":"hysteria2","password":"dc013da7-a117-4a3f-97bd-11b4c765b238","auth":"dc013da7-a117-4a3f-97bd-11b4c765b238","sni":"www.bing.com","skip-cert-verify":true,"udp":true}
  - {"type":"hysteria2","name":"HK16｜家宽/原生｜非常安全","server":"140.235.141.167","port":443,"password":"dc013da7-a117-4a3f-97bd-11b4c765b238","sni":"www.bing.com","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"US32｜商宽/代理｜高风险 (代理)","server":"23.177.40.49","port":443,"type":"hysteria2","password":"dc013da7-a117-4a3f-97bd-11b4c765b238","auth":"dc013da7-a117-4a3f-97bd-11b4c765b238","sni":"www.bing.com","skip-cert-verify":true,"udp":true}
  - {"type":"hysteria2","name":"US33｜商宽/代理｜高风险 (代理)","server":"23.177.40.49","port":443,"password":"dc013da7-a117-4a3f-97bd-11b4c765b238","sni":"www.bing.com","skip-cert-verify":true,"tfo":false,"udp":true}
